<ART ID="1350030" PID="2810" JID="139" BPAGE="1350030-1" EPAGE="1350030-11" PII="S0217751X13500309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CANONICAL RANK-THREE TENSOR MODEL WITH A SCALING CONSTRAINT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAOKI</FNM>
<SNM>SASAKURA</SNM>
<EAD>sasakura@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X13500309AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500309AF001">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2013</RE>
<AC>25 February 2013</AC>
<![CDATA[<PUB>2 April 2013</PUB>]]>
</HIST>
<ABST>
<P>A rank-three tensor model in canonical formalism has recently been proposed. The model describes consistent local-time evolutions of fuzzy spaces through a set of first-class constraints which form an on-shell closed algebra with structure functions. In fact, the algebra provides an algebraically consistent discretization of the Dirac&#x2013;DeWitt constraint algebra in the canonical formalism of general relativity. However, the configuration space of this model contains obvious degeneracies of representing identical fuzzy spaces. In this paper, to delete the degeneracies, another first-class constraint representing a scaling symmetry is added to propose a new canonical rank-three tensor model. A consequence is that, while classical solutions of the previous model have typically runaway or vanishing behaviors, the new model has a compact configuration space and its classical solutions asymptotically approach either fixed points or cyclic orbits in time evolution. Among others, fixed points contain configurations with group symmetries, and may represent stationary symmetric fuzzy spaces. Another consequence on the uniqueness of the local Hamiltonian constraint is also discussed, and a minimal canonical tensor model, which is unique, is given.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>tensor models</KWD>
<KWD>fuzzy spaces</KWD>
<KWD>general relativity</KWD>
<KWD>canonical formalism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Ds</KWD>
<KWD>04.60.Nc</KWD>
<KWD>04.60.Pp</KWD>
</KWDG>
</FRONT>
</ART>
