<ART ID="1330010" PID="2810" JID="139" BPAGE="1330010-1" EPAGE="1330010-62" PII="S0217751X1330010X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL EQUILIBRIUM STATES OF A LINEAR SCALAR QUANTUM FIELD IN STATIONARY SPACE&#x2013;TIMES</MTI>
<RTI>Thermal Equilibrium States in Stationary Space&#x2013;Times</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KO</FNM>
<SNM>SANDERS</SNM>
<EAD>kosanders@uchicago.edu</EAD>
<X-REF REFID="S0217751X1330010XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1330010XAF001">Enrico Fermi Institute, University of Chicago, 5640 South Ellis Avenue, Chicago, IL 60637, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2013</RE>
<AC>22 January 2013</AC>
<![CDATA[<PUB>11 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The linear scalar quantum field, propagating in a globally hyperbolic space&#x2013;time, is a relatively simple physical model that allows us to study many aspects in explicit detail. In this review, we focus on the thermal equilibrium (KMS) states of such a field in a stationary space&#x2013;time. Our presentation draws on several existing sources and aims to give a unified exposition, while weakening certain technical assumptions. In particular we drop all assumptions on the behavior of the time-like Killing field, which is important for physical applications to the exterior region of a stationary black hole.</P>
<P>Our review includes results on the existence and uniqueness of ground and KMS states, as well as an evaluation of the evidence supporting the KMS-condition as a characterization of thermal equilibrium. We draw attention to the poorly understood behavior of the temperature of the quantum field with respect to locality.</P>
<P>If the space&#x2013;time is standard static, the analysis can be done more explicitly. For compact Cauchy surfaces we consider Gibbs states and their properties. For general Cauchy surfaces we give a detailed justification of the Wick rotation, including the explicit determination of the Killing time dependence of the quasi-free KMS states.</P>
</ABST>
<KWDG>
<KWD>KMS condition</KWD>
<KWD>stationary space&#x2013;times</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>11.10.Wx</KWD>
<KWD>05.30.Jp</KWD>
</KWDG>
</FRONT>
</ART>
