<ART ID="1350034" PID="2810" JID="139" BPAGE="1350034-1" EPAGE="1350034-17" PII="S0217751X13500346" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICAL SPECTRUM FROM CONFINED EXCITATIONS IN A YANG&#x2013;MILLS-INSPIRED TOY MODEL</MTI>
<RTI>Physical Spectrum from Confined Excitations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A. L.</FNM>
<SNM>CAPRI</SNM>
<EAD>caprimarcio@gmail.com</EAD>
<X-REF REFID="S0217751X13500346AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>DUDAL</SNM>
<EAD>david.dudal@ugent.be</EAD>
<X-REF REFID="S0217751X13500346FN001"></X-REF>
<X-REF REFID="S0217751X13500346AF002"></X-REF>
</AUT>
<FTN ID="S0217751X13500346FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. S.</FNM>
<SNM>GUIMARAES</SNM>
<EAD>msguimaraes@uerj.br</EAD>
<X-REF REFID="S0217751X13500346AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. F.</FNM>
<SNM>PALHARES</SNM>
<EAD>leticia@if.ufrj.br</EAD>
<X-REF REFID="S0217751X13500346AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. P.</FNM>
<SNM>SORELLA</SNM>
<EAD>sorella@uerj.br</EAD>
<X-REF REFID="S0217751X13500346AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500346AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica, Instituto de F&#x00ED;sica, UERJ &#x2013; Universidade do Estado do Rio de Janeiro, Rua S&#x00E3;o Francisco Xavier 524, 20550-013 Maracan&#x00E3;, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217751X13500346AF002">Ghent University, Department of Physics and Astronomy, Krijgslaan 281-S9, 9000 Gent, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 February 2013</RE>
<RV>1 March 2013</RV>
<AC>4 March 2013</AC>
<![CDATA[<PUB>10 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We study a toy model for an interacting scalar field theory in which the fundamental excitations are confined in the sense of having unphysical, positivity-violating propagators, a fact tracing back to a decomposition of these in propagators with complex conjugate mass poles (the so-called <IT>i</IT>-particles). Similar two-point functions show up in certain approaches to gluon or quark propagators in Yang&#x2013;Mills gauge theories. We investigate the spectrum of our model and show that suitable composite operators may be constructed having a well-defined K&#x00E4;ll&#x00E9;n&#x2013;Lehmann spectral representation, thus allowing for a particle interpretation. These physical excitations would correspond to the "mesons" of the model, the latter being bound states of two unphysical <IT>i</IT>-particles. The meson mass is explicitly estimated from the pole emerging in a resummed class of diagrams. The main purpose of this paper is thus to explicitly verify how a real mass pole can and does emerge out of constituent <IT>i</IT>-particles that have complex masses.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>toy model</KWD>
<KWD>complex masses</KWD>
<KWD>unphysical particles</KWD>
<KWD>bound states</KWD>
<KWD>dispersion relations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>04.50.-h</KWD>
<KWD>04.60.Kz</KWD>
<KWD>11.10.St</KWD>
<KWD>11.55.Fv</KWD>
</KWDG>
</FRONT>
</ART>

